Bug 505378 - ipv6calc version in Fedora 11 is outdated, pls. update to 0.72.2
ipv6calc version in Fedora 11 is outdated, pls. update to 0.72.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ipv6calc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 13:32 EDT by Peter Bieringer
Modified: 2009-08-12 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.72.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 16:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2009-06-11 13:32:27 EDT
While Fedora 11 contains ipv6calc-0.71.0-4.fc11.i586 (from 2007), already newer versions are existing, latest one is 0.72.2 (released today), can be found at ftp://ftp.bieringer.de/pub/linux/IPv6/ipv6calc/ 

Pls. release also this version to RHEL.
Comment 1 Marcela Mašláňová 2009-06-16 01:58:15 EDT
I've updated rawhide with 0.71.1 last week, but ok. It will be in next F-11 update.
Comment 2 Fedora Update System 2009-06-16 06:34:44 EDT
ipv6calc-0.72.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ipv6calc-0.72.2-1.fc11
Comment 3 Fedora Update System 2009-06-18 07:38:49 EDT
ipv6calc-0.72.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipv6calc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6511
Comment 4 Fedora Update System 2009-08-12 16:52:15 EDT
ipv6calc-0.72.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.